///* Applies to the entire body of the HTML document (except where overridden by more specific
//selectors). */
//body {
//  margin: 25px;
//  background-color: rgb(240,240,240);
//  font-family: arial, sans-serif;
//  font-size: 14px;
//}
//
///* Applies to all <h1>...</h1> elements. */
//h1 {
//  font-size: 35px;
//  font-weight: normal;
//  margin-top: 5px;
//}
//
///* Applies to all elements with <... class="someclass"> specified. */
//.someclass { color: red; }
//
///* Applies to the element with <... id="someid"> specified. */
//#someid { color: green; }

body{
  background: #eee;
  width: 60vw;
  margin: 15vh auto;
  font-family: system-ui,sans-serif;
}
h1{font-size:1.5em}
div{opacity:0.8}
a:link,a:visited{color:#348}
